gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TreeModelFlagsGType)) System.Flags These flags indicate various properties of a . These flags are returned through the property and must be static for the lifetime of the object.
- Field
  2.12.0.0
  Gtk.TreeModelFlags If set, iterators survive all signals emitted by the tree.
- Field
  2.12.0.0
  Gtk.TreeModelFlags If set, the model is a list only and never has children.